/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "بیاورید همه به جبهه";

/* Hide menu item title */
"Hide %@" = "مخفی کردن";

/* Hide Others menu item title */
"Hide Others" = "دیگران مخفی";

/* Windows|Minimize menu item */
"Minimize" = "به حداقل رساندن";

/* Quit menu item title */
"Quit %@" = "ترک";

/* Services Menu Item title */
"Services" = "خدمات";

/* Show All menu item title */
"Show All" = "نمایش همه";

/* Window Menu title */
"Window" = "پنجره";

/* Help Menu title */
"Help" = "راهنما";
